/*
    Document   : home-panel
    Created on : 8/10/2013, 4:57:34 PM
    Author     : peter
    Description:
        Purpose of the stylesheet follows.
*/

.nivo-prevNav {
    background: url(../images/left.png) no-repeat;
    display: block;
    width: 30px;
    height: 47px;
    position: absolute;
    bottom: 33px;
    z-index: 100;
    left: 0px;
}
.nivo-nextNav {
    display: block;
    background: url(../images/right.png);
    width: 30px;
    height: 47px;
    position: absolute;
    bottom: 33px;
    right: 0px;
    z-index: 100;
}
.body-box-wrap ul li{
    float: left;
    width: 306px;
    margin-left: 20px;
    height: 215px;
    overflow: hidden;
}
.box-heading
{
    margin-top: 10px;
    font-family: 'Open Sans', sans-serif;
    color: #00797e;
    font-weight: 600;
    font-size: 18px;
    text-transform:uppercase;
    text-align: center;

}
.body-box-wrap a
{
    text-decoration: none;
    display:block;
    margin: 0 auto;
    float:none;


}
.body-box-wrap
{
    padding-top: 25px;
    border-top: 1px solid #c6c6c6;

}
.body-box-wrap ul
{
    margin-left: -20px;

}
.body-box-wrap ul li img
{
    display:block;
    margin:0 auto;
    width: 100%;
    height: 170px;
    -webkit-box-shadow: 2px 2px 10px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 10px rgba(50, 50, 50, 0.75);
    box-shadow:         2px 2px 10px rgba(50, 50, 50, 0.75);
    behavior: url(PIE.htc);

}
#wrapper
{
    height: 450px;
    overflow: hidden;
    -webkit-box-shadow: 2px 2px 10px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 10px rgba(50, 50, 50, 0.75);
    box-shadow:         2px 2px 10px rgba(50, 50, 50, 0.75);
    behavior: url(PIE.htc);
}
.nivo-prevNav :hover,.nivo-nextNav :hover
{ opacity: 0.9;

}
.slidesjs-play,slidesjs-stop
{
    display: none !important;

}
.shadow-line
{
    background: url(../images/photoUndershadow.png);
    height: 10px;
    position: absolute;
    top: 320px;
    width: 550px;
    left: 8px;

}
#gorights {
    display: block;
    background: url(../images/right.png);
    width: 30px;
    height: 47px;
    position: absolute;
    bottom: 0px;
    left: 529px;
    z-index: 100;
    opacity: 0.4;
}

.image-wraps-center img {
    width: 100%!important;
    height: auto!important;
}
.image-wraps-center {
    width: 100%;
    height: 100%;
}
#slides
{
    float: left;
    width: 560px;
    height: 320px;
    position: relative;
    overflow: hidden;
    margin-bottom: 25px;

}
.slides-content-wrap
{
    float: left;
    margin-top: 18px;
    width: 336px;
    margin-left: -17px;
    height: 217px;
    background: white;
    -webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.75);
    padding: 32px;
    behavior: url(PIE.htc);


}

h1
{
    padding-top:25px;
    font-family: 'Open Sans';
    color:#f49600;
    font-size:22px;
    font-weight: 600;
}
.grey
{
    color: #787576;

}
.date-des-show
{
    font-family: 'Roboto';
    line-height: 1.2;
    font-size: 15px;
    color: black;
    height: 146px;
    overflow: hidden;
}
.shadow
{
    background:url(../images/shadow.png) no-repeat;
    height:10px;
    width: 560px;
    position: absolute;

}
.find-more
{
    font-family: 'Anton';
    font-size: 22px;
    float: right;
    margin-top: 12px;
    text-decoration: none;
    color:#414042;
}